source 'https://rubygems.org'

# Instalar gemas por separado: gem install bundler 'nombre_gema (sin comillas)'
ruby '>=3.0'

gem 'faraday-httpclient'
gem 'httpclient'
gem 'redis'
gem 'telegram-bot-ruby'
gem 'tzinfo'

group :test do
    gem 'rubocop'
    gem 'rubocop_runner'
end
